### Method

# Gdk Popup get_surface_anchor

#### Declaration [src]

    GdkGravity
    gdk_popup_get_surface_anchor (
      GdkPopup* popup
    )

#### Description [src]

Gets the current popup surface anchor.

The value returned may change after calling `gdk_popup_present()`, or after the `GdkSurface::layout` signal is emitted.

#### Return value

Type: `GdkGravity`

The current surface anchor value of `popup`.